package com.ruoyi.jjh.declaration.entity.vo;

import com.ruoyi.jjh.declaration.entity.BmsEnterpriseBasicInfo;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * <p>
 * 企业模板信息Vo
 * <p>
 *
 * @className: EnterpriseInfoTemplateVo
 * @author: emiya.xie
 * @create: 2023-09-12 11:13
 */
@Data
public class EnterpriseInfoTemplateVo implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "企业信息列表")
    public List<BmsEnterpriseBasicInfo> enterpriseBasicList;

    @ApiModelProperty(value = "在线模板列表")
    private List<BmsTemplateRecordQueryVo> templateRecordList;

}
