package com.ruoyi.jjh.ent.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 项目资金表(j_project_fund)实体类
 * @author du
 * @since 2024/8/8 15:40
 */
@ApiModel("项目表")
@TableName(value = "j_project_fund")
@Data
public class JProjectFund {
    /**
     * Id
     */
    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /**
     * 企业名称
     */
    @ApiModelProperty("企业名称")
    private String qymc;

    /**
     * 统一社会信用代码
     */
    @ApiModelProperty("统一社会信用代码")
    private String tyshxydm;

    /**
     * 项目
     */
    @ApiModelProperty("项目")
    private String projectName;

    /**
     * 项目金额
     */
    @ApiModelProperty("项目金额")
    private Double fundAmount;

    /**
     * 拨付时间
     */
    @ApiModelProperty("拨付时间")
    private String appropriationTime;

    /**
     * 专项类型
     */
    @ApiModelProperty("专项类型")
    private String specialType;

    /**
     * 摘要
     */
    @ApiModelProperty("摘要")
    private String summary;


}
