package com.ruoyi.jjh.ent.entity.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * 企业获得资金拨付排名TOP5请求体
 * @author du
 * @since 2024/8/28 13:13
 */
@Data
@ApiModel("企业获得资金拨付排名TOP5请求体")
public class JTop5FundRequest {


    /**
     * 年份 1.当前  2.近三年
     */
    @NotBlank
    @ApiModelProperty("年份 1.当前  2.近三年 ")
    private Integer yearsChange;


    /**
     * 分类 1.总部专项 2.服务业专项
     */
    @NotNull
    @ApiModelProperty("分类 1.总部专项 2.服务业专项")
    private Integer type;
}
