package com.ruoyi.jjh.ent.entity.response;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 总部企业分小类数量
 *
 * @author du
 * @since 2024/7/29 15:02
 */
@Data
@ApiModel("总部企业分小类数量")
public class JHqCountResponse {

    /**
     * 省级
     */
    @ApiModelProperty("省级")
    private Integer count1;
    /**
     * 市级
     */
    @ApiModelProperty("市级")
    private Integer count2;
    /**
     * 区级
     */
    @ApiModelProperty("区级")
    private Integer count3;

    /**
     * 全部
     */
    @ApiModelProperty("全部")
    private Integer allCount;

}
