package com.ruoyi.jjh.ent.entity.response;

import com.ruoyi.jjh.ent.entity.JProjectFund;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 往年专项资金申报返回体
 * @author du
 * @since 2024/8/12 11:19
 */
@Data
@ApiModel("往年专项资金申报返回体")
public class JProjectFundResponse extends JProjectFund {

    /**
     * 项目大类
     */
    @ApiModelProperty("项目大类")
    private Integer projectBigType;

    /**
     * 项目id
     */
    @ApiModelProperty("项目id")
    private Long projectId;
}
