package com.ruoyi.jjh.ent.entity.response;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 服务业发展总览返回类
 *
 * @author du
 * @since 2024/7/25 10:33
 */
@Data
@ApiModel("服务业发展总览返回类")
public class JServicesDevelopResponse {

    /**
     * 年份
     */
    @ApiModelProperty("年份")
    private String developYear;

    /**
     * 季度
     */
    @ApiModelProperty("季度")
    private String quarterly;

    /**
     * 服务业增加值(亿元)
     */
    @ApiModelProperty("服务业增加值(亿元)")
    private String valueAdded;

    /**
     * 服务业增速(%,可比价)
     */
    @ApiModelProperty("服务业增速(%,可比价)")
    private String increaseSpeed;

    /**
     * 服务业增加值占GDP比重(%)
     */
    @ApiModelProperty("服务业增加值占GDP比重(%)")
    private String gdpProportion;
}
