package com.ruoyi.jjh.ent.entity.response;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 首页服务业数据统计返回体
 *
 * @author du
 * @since 2024/7/29 9:17
 */
@Data
@ApiModel("首页服务业数据统计返回体")
public class JServicesListCountResponse {

    /**
     * 1.生产性服务业 2生活性服务业 3新兴服务业 4限上批零住餐
     */
    @ApiModelProperty("1.生产性服务业 2生活性服务业 3新兴服务业 4限上批零住餐")
    private Integer servicesType;

    /**
     * 企业数量
     */
    @ApiModelProperty("企业数量")
    private Integer qyCount;

    /**
     * 规上企业营收
     */
    @ApiModelProperty("规上企业营收(亿元) / 税收贡献")
    private String allRevenue;

    /**
     * 全口径增加值
     */
    @ApiModelProperty("全口径增加值(亿元)  / 经营数据")
    private String addValue;
}
