package com.ruoyi.jjh.ent.entity.response;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 近三年资金拨付情况返回体
 * @author du
 * @since 2024/9/4 14:30
 */
@Data
@ApiModel("近三年资金拨付情况")
public class ThreeYearsFundResponse {


    /**
     * 年份
     */
    @ApiModelProperty("年份")
    private String years;

    /**
     * 1.服务业高质量发展引导资金（服务业）2.总部经济高质量发展专项资金
     */
    @ApiModelProperty("1.服务业高质量发展引导资金（服务业）2.总部经济高质量发展专项资金")
    private String serviceType;

    /**
     * 资金预算
     */
    @ApiModelProperty("资金预算")
    private Double fundBudget;

    /**
     * 追加预算
     */
    @ApiModelProperty("追加预算")
    private Double additionBudget;

    /**
     * 拨付资金
     */
    @ApiModelProperty("拨付资金")
    private Double appropriationFund;

    /**
     * 执行率
     */
    @ApiModelProperty("执行率")
    private Double implementationRate;
}
