package com.ruoyi.jjh.ent.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.ruoyi.jjh.ent.entity.JContacts;
import com.ruoyi.jjh.ent.entity.request.JContactsRequest;
import com.ruoyi.jjh.ent.mapper.JContactsMapper;
import com.ruoyi.jjh.ent.service.JContactsService;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * 企业联系人信息(存在多个)（j_contacts）表控制层
 *
 * @author du
 * @since 2024/5/13 9:58
 */
@Service
public class JContactsImpl extends ServiceImpl<JContactsMapper, JContacts> implements JContactsService {

    /**
     * 分页查询所有数据
     *
     * @param jContacts 查询实体
     * @return 所有数据
     */
    @Override
    public List<JContacts> page(JContactsRequest jContacts) {
        return baseMapper.page(jContacts);
    }
}
