package com.ruoyi.jjh.declaration.entity.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 企业库查询请求体
 * @author du
 * @since 2024/11/21 9:10
 */
@Data
@ApiModel("企业库查询请求体")
public class EnterpriseInfoRequest {

    /**
     * 分类 1.规上服务业 2其他 3规上工业 4总部企业 5生产性服务业 6限上批零住餐
     */
    @ApiModelProperty("分类 1.规上服务业 2其他 3规上工业 4总部企业 5生产性服务业 6限上批零住餐")
    private Integer type;

    /**
     * 企业名称
     */
    @ApiModelProperty("企业名称")
    private String qymc;

    /**
     * 统一社会信用代码
     */
    @ApiModelProperty("统一社会信用代码")
    private String tyshxydm;

    /**
     * 是否删除：0，未删除；1，已删除
     */
    @ApiModelProperty("是否删除：0，未删除；1，已删除")
    private Long isDeleted;

}
