package com.ruoyi.jjh.declaration.entity.vo;

import com.ruoyi.jjh.declaration.entity.BmsDeclarationRecords;
import com.ruoyi.jjh.declaration.entity.BmsEnterpriseBasicInfo;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * <p>
 * 记录详情
 * <p>
 *
 * @className: DeclarationRecordsVo
 * @author: emiya.xie
 * @create: 2023-09-05 14:58
 */
@Data
public class DeclarationRecordsVo implements Serializable {

    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "申报任务标题")
    public String enterpriseDirectory;
    @ApiModelProperty(value = "审核信息")
    public List<BmsApprovalInfoQueryVo> approvalInfoList;
    @ApiModelProperty(value = "申请记录")
    private BmsDeclarationRecords bmsDeclarationRecords;
    @ApiModelProperty(value = "企业基础信息对象")
    private BmsEnterpriseBasicInfo bmsEnterpriseBasicInfo;
}
