package com.ruoyi.jjh.ent.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.ruoyi.jjh.ent.entity.HomeRequestSmart;
import com.ruoyi.jjh.ent.entity.JSmartDeclaration;
import com.ruoyi.jjh.ent.entity.request.JRemindChiefAllRequest;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 智能提醒关联表（j_smart_declaration）表数据访问层
 *
 * @author makejava
 * @since 2024-03-25 11:49:34
 */
public interface JSmartDeclarationMapper extends BaseMapper<JSmartDeclaration> {

    /**
     * 企业端首页智能提醒查询所有数据
     *
     * @return 所有数据
     */
    Page<HomeRequestSmart> selectEnterpriseAllList(Page<HomeRequestSmart> page,@Param("userName") String userName,@Param("alertContent") String alertContent);

    /**
     * 政务端首页智能提醒查询所有数据
     *
     * @return 所有数据
     */
    Page<HomeRequestSmart> chiefAll(Page<HomeRequestSmart> page,@Param("req") JRemindChiefAllRequest req);
}

